<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra" Naslov="Konto" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" Gedit = "D" Tuga="Anal" />
        <Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Gedit = "N" />
        <Red ImeId="Plan1" Naslov="Jan" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan2" Naslov="Fev" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan3" Naslov="Mar" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan4" Naslov="Apr" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan5" Naslov="Maj" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan6" Naslov="Jun" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan7" Naslov="Jul" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan8" Naslov="Avg" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan9" Naslov="Sep" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan10" Naslov="Okt" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan11" Naslov="Noe" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan12" Naslov="Dek" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
</NewDataSet>
